<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:11</Creator>
        <Created>2023-09-13T22:42:57.715+02:00</Created>
        <LastChange>2023-12-06T21:11:27.371+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59683545" pageNr="638" tsid="142230480" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=SSXIWOPGWCAEBDROIIHXZHRB&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=IKMYTGZHDYPWAAJSVHKURTFL" imageId="48191422"/>
    </Metadata>
    <Page imageFilename="0638_057003551598_00000638.jpg" imageWidth="1550" imageHeight="2434">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950268527" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="146,140 146,2292 1436,2292 1436,140"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="724,173 737,175 746,165 773,189 785,187 794,192 802,183 813,192 823,192 821,120 805,118 799,125 791,118 785,125 775,115 756,135 724,131"/>
                <Baseline points="732,160 763,162 794,164 826,160"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="718,121 718,181 806,181 806,121"/>
                    <TextEquiv>
                        <Unicode>608</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>608</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="780,229 831,227 877,264 1187,247 1379,266 1427,255 1428,186 1295,203 1211,184 1135,207 1110,187 961,205 861,181 823,215 780,208"/>
                <Baseline points="788,236 820,235 852,236 884,236 916,236 948,236 980,236 1012,234 1044,236 1076,234 1109,234 1141,234 1173,234 1205,234 1237,233 1269,233 1301,234 1333,234 1365,234 1397,234 1430,234"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="774,195 774,255 816,255 816,195"/>
                    <TextEquiv>
                        <Unicode>Im</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="863,196 863,256 942,256 942,196"/>
                    <TextEquiv>
                        <Unicode>Dol</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="966,195 966,255 1022,255 1022,195"/>
                    <TextEquiv>
                        <Unicode>50,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w4" custom="readingOrder {index:3;}">
                    <Coords points="1045,193 1045,253 1423,253 1423,193"/>
                    <TextEquiv>
                        <Unicode>Berlin-Dahlen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Im Dol 50, Berlin-Dahlen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="146,251 267,266 602,239 762,261 762,197 677,208 612,175 522,208 474,186 440,211 410,187 303,207 248,186 221,213 146,191"/>
                <Baseline points="154,240 184,238 215,238 245,238 276,238 307,237 337,237 368,238 398,237 429,236 460,234 490,236 521,236 551,236 582,236 613,236 643,236 674,234 704,236 735,238 766,234"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="140,198 140,258 213,258 213,198"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="242,197 242,257 445,257 445,197"/>
                    <TextEquiv>
                        <Unicode>Gwinner,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="462,196 462,256 588,256 588,196"/>
                    <TextEquiv>
                        <Unicode>Hans,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="608,196 608,256 661,256 661,196"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w5" custom="readingOrder {index:4;}">
                    <Coords points="682,196 682,256 755,256 755,196"/>
                    <TextEquiv>
                        <Unicode>phil.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>von Gwinner, Hans, Dr. phil.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="322,279 408,293 431,279 549,290 751,275 780,293 780,239 749,261 719,243 599,237 533,256 461,240 442,255 322,251"/>
                <Baseline points="330,272 355,272 380,272 405,272 430,272 456,272 481,272 506,272 531,272 557,271 582,270 607,270 632,270 657,272 683,272 708,272 733,272 758,272 784,272"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="315,232 315,292 441,292 441,232"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="460,232 460,292 511,292 511,232"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="527,230 527,290 739,290 739,230"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="750,232 750,292 770,292 770,232"/>
                    <TextEquiv>
                        <Unicode>à</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats à</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="251,315 890,327 874,261 775,293 749,275 407,296 251,263"/>
                <Baseline points="260,308 291,306 323,306 354,306 386,308 418,306 449,306 481,307 512,307 544,306 576,305 607,305 639,306 670,306 702,306 734,306 765,304 797,306 828,306 860,308 892,308"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="244,266 244,326 385,326 385,266"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="415,265 415,325 770,325 770,265"/>
                    <TextEquiv>
                        <Unicode>Treuhand-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="788,266 788,326 888,326 888,266"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Treuhand-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="250,352 1321,354 1323,301 251,317"/>
                <Baseline points="258,344 311,342 364,342 417,342 471,342 524,341 577,342 631,340 684,342 737,341 791,342 844,340 897,340 950,341 1004,339 1057,340 1110,340 1164,341 1217,340 1270,340 1324,342"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="243,302 243,362 414,362 414,302"/>
                    <TextEquiv>
                        <Unicode>Elektrische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="448,301 448,361 528,361 528,301"/>
                    <TextEquiv>
                        <Unicode>Licht</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="558,301 558,361 611,361 611,301"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="646,301 646,361 725,361 725,301"/>
                    <TextEquiv>
                        <Unicode>Kraft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w5" custom="readingOrder {index:4;}">
                    <Coords points="752,301 752,361 869,361 869,301"/>
                    <TextEquiv>
                        <Unicode>Anlagen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w6" custom="readingOrder {index:5;}">
                    <Coords points="907,299 907,359 1196,359 1196,299"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w7" custom="readingOrder {index:6;}">
                    <Coords points="1222,300 1222,360 1321,360 1321,300"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Elektrische Licht und Kraft Anlagen Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="250,407 1316,405 1316,352 1249,346 250,351"/>
                <Baseline points="258,380 311,380 364,380 417,378 470,377 523,378 576,378 629,376 682,377 735,378 789,377 842,376 895,376 948,376 1001,376 1054,378 1107,378 1160,377 1213,376 1266,376 1320,374"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="243,340 243,400 346,400 346,340"/>
                    <TextEquiv>
                        <Unicode>Lazard</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="376,337 376,397 608,397 608,337"/>
                    <TextEquiv>
                        <Unicode>Speyer-Ellissen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="637,336 637,396 994,396 994,336"/>
                    <TextEquiv>
                        <Unicode>Kommanditgesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="1016,337 1016,397 1068,397 1068,337"/>
                    <TextEquiv>
                        <Unicode>auf</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w5" custom="readingOrder {index:4;}">
                    <Coords points="1090,337 1090,397 1204,397 1204,337"/>
                    <TextEquiv>
                        <Unicode>Aktien,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w6" custom="readingOrder {index:5;}">
                    <Coords points="1219,336 1219,396 1311,396 1311,336"/>
                    <TextEquiv>
                        <Unicode>Frank</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lazard Speyer-Ellissen Kommanditgesellschaft auf Aktien, Frank</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="322,424 392,428 407,420 445,439 464,424 490,436 504,423 551,436 564,424 604,423 604,397 573,388 536,397 468,388 442,402 429,391 404,399 386,384 363,397 322,392"/>
                <Baseline points="330,414 355,414 380,414 405,415 431,415 456,414 481,416 506,414 532,414 557,414 582,415 608,416"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="315,374 315,434 381,434 381,374"/>
                    <TextEquiv>
                        <Unicode>furt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="401,375 401,435 432,435 432,375"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="447,374 447,434 598,434 598,374"/>
                    <TextEquiv>
                        <Unicode>M.-Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>furt a. M.-Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="251,468 805,461 805,416 781,408 668,400 645,421 445,439 298,407 251,416"/>
                <Baseline points="260,450 287,452 315,451 342,450 370,450 397,450 425,452 452,450 480,452 507,452 535,450 562,450 590,450 617,450 645,449 672,448 700,448 727,448 755,448 782,448 810,448"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,410 245,470 413,470 413,410"/>
                    <TextEquiv>
                        <Unicode>Nitritfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="441,412 441,472 534,472 534,412"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="554,408 554,468 802,468 802,408"/>
                    <TextEquiv>
                        <Unicode>Berlin-Köpenick,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Nitritfabrik A.-G., Berlin-Köpenick,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="253,493 1012,517 1092,506 1094,456 1041,434 953,468 857,442 756,468 253,464"/>
                <Baseline points="262,486 303,486 345,486 387,486 428,486 470,486 512,484 553,484 595,486 637,486 679,486 720,486 762,485 804,486 845,486 887,486 929,484 970,485 1012,484 1054,485 1096,486"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,446 246,506 492,506 492,446"/>
                    <TextEquiv>
                        <Unicode>Oberschlesische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="524,446 524,506 762,506 762,446"/>
                    <TextEquiv>
                        <Unicode>Stickstoffwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="794,446 794,506 965,506 965,446"/>
                    <TextEquiv>
                        <Unicode>Aktienges.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="990,444 990,504 1089,504 1089,444"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Oberschlesische Stickstoffwerke Aktienges., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="250,533 530,528 562,544 604,528 677,541 677,503 652,493 381,506 250,495"/>
                <Baseline points="258,522 284,522 311,522 337,522 364,522 390,521 417,520 443,522 470,522 496,524 523,523 549,521 576,521 602,522 629,522 655,522 682,520"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="243,482 243,542 461,542 461,482"/>
                    <TextEquiv>
                        <Unicode>Rütgerswerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="480,483 480,543 562,543 562,483"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="578,482 578,542 675,542 675,482"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rütgerswerke A.-G. Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="844,572 1427,584 1427,495 1377,514 1319,496 1243,527 1174,503 1127,528 1047,514 895,533 844,511"/>
                <Baseline points="852,556 880,558 909,558 938,558 967,558 996,558 1025,558 1054,558 1083,558 1112,558 1141,558 1169,557 1198,556 1227,557 1256,557 1285,557 1314,558 1343,558 1372,558 1401,559 1430,558"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="838,518 838,578 1127,578 1127,518"/>
                    <TextEquiv>
                        <Unicode>Frohsinnstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="1147,517 1147,577 1180,577 1180,517"/>
                    <TextEquiv>
                        <Unicode>3,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="1201,517 1201,577 1424,577 1424,517"/>
                    <TextEquiv>
                        <Unicode>Augsburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Frohsinnstr. 3, Augsburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="146,576 248,586 354,562 474,576 500,564 544,583 626,565 626,532 604,528 562,544 520,530 287,541 218,512 170,525 146,511"/>
                <Baseline points="154,558 179,558 204,558 229,558 254,558 279,558 304,558 329,558 354,558 379,558 404,558 429,558 454,558 479,556 504,557 529,558 554,557 579,556 604,558 630,558"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="140,518 140,578 344,578 344,518"/>
                    <TextEquiv>
                        <Unicode>Gwinner,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="364,518 364,578 476,578 476,518"/>
                    <TextEquiv>
                        <Unicode>Karl,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="496,517 496,577 552,577 552,517"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="572,517 572,577 624,577 624,517"/>
                    <TextEquiv>
                        <Unicode>jur.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gwinner, Karl, Dr. jur.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="322,604 817,602 817,546 786,568 689,546 546,581 496,564 322,575"/>
                <Baseline points="330,594 355,593 381,593 407,594 433,594 458,592 484,592 510,592 536,592 562,592 587,592 613,592 639,592 665,592 691,592 716,592 742,592 768,592 794,592 820,592"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="315,553 315,613 436,613 436,553"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="471,552 471,612 520,612 520,552"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="546,552 546,612 758,612 758,552"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="781,552 781,612 815,612 815,552"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="250,636 351,649 460,632 564,653 789,639 789,599 250,602"/>
                <Baseline points="258,632 284,630 311,628 338,630 365,630 392,629 418,627 445,627 472,629 499,630 526,630 552,628 579,630 606,630 633,629 660,628 686,629 713,629 740,628 767,628 794,630"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="243,589 243,649 423,649 423,589"/>
                    <TextEquiv>
                        <Unicode>Augsburger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="449,589 449,649 788,649 788,589"/>
                    <TextEquiv>
                        <Unicode>Kammgarn-Spinnerei</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Augsburger Kammgarn-Spinnerei</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="253,684 964,684 964,628 567,655 253,640"/>
                <Baseline points="262,666 297,666 332,666 367,666 402,666 438,666 473,666 508,666 543,666 578,666 614,666 649,666 684,666 719,666 754,666 790,666 825,666 860,664 895,663 930,664 966,664"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,626 246,686 546,686 546,626"/>
                    <TextEquiv>
                        <Unicode>Baumwollspinnerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="563,626 563,686 599,686 599,626"/>
                    <TextEquiv>
                        <Unicode>am</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="635,626 635,686 802,686 802,626"/>
                    <TextEquiv>
                        <Unicode>Stadtbach,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="820,623 820,683 963,683 963,623"/>
                    <TextEquiv>
                        <Unicode>Augsburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Baumwollspinnerei am Stadtbach, Augsburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="147,722 1432,724 1432,657 1239,644 624,692 147,668"/>
                <Baseline points="156,704 220,704 284,708 348,704 412,702 476,702 540,702 604,704 668,700 732,702 796,702 860,700 924,702 988,702 1052,700 1116,701 1180,700 1244,700 1308,700 1372,700 1436,700"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="141,664 141,724 312,724 312,664"/>
                    <TextEquiv>
                        <Unicode>Görgy,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="325,662 325,722 470,722 470,662"/>
                    <TextEquiv>
                        <Unicode>Eugen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="483,662 483,722 547,722 547,662"/>
                    <TextEquiv>
                        <Unicode>Kgl.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="560,663 560,723 607,723 607,663"/>
                    <TextEquiv>
                        <Unicode>R.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w5" custom="readingOrder {index:4;}">
                    <Coords points="697,661 697,721 928,721 928,661"/>
                    <TextEquiv>
                        <Unicode>Erzsebeth</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w6" custom="readingOrder {index:5;}">
                    <Coords points="945,661 945,721 1078,721 1078,661"/>
                    <TextEquiv>
                        <Unicode>Körut</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w7" custom="readingOrder {index:6;}">
                    <Coords points="1086,660 1086,720 1142,720 1142,660"/>
                    <TextEquiv>
                        <Unicode>15,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w8" custom="readingOrder {index:7;}">
                    <Coords points="1151,660 1151,720 1360,720 1360,660"/>
                    <TextEquiv>
                        <Unicode>Budapest</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w9" custom="readingOrder {index:8;}">
                    <Coords points="1364,660 1364,720 1420,720 1420,660"/>
                    <TextEquiv>
                        <Unicode>VII.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Görgy, Eugen, Kgl. R., Erzsebeth Körut 15, Budapest VII.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="322,748 346,753 354,746 444,746 463,754 476,745 508,746 508,713 474,722 444,711 416,709 399,719 363,709 322,719"/>
                <Baseline points="330,738 356,738 382,738 408,738 434,737 460,736 486,736 512,738"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="315,698 315,758 458,758 458,698"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="251,802 476,773 1271,802 1271,745 1235,733 552,725 375,762 251,729"/>
                <Baseline points="260,774 310,776 361,774 412,774 463,772 514,773 564,771 615,774 666,771 717,771 768,770 818,772 869,771 920,770 971,770 1022,770 1072,774 1123,772 1174,772 1225,771 1276,772"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="244,735 244,795 362,795 362,735"/>
                    <TextEquiv>
                        <Unicode>Königl.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="382,733 382,793 456,793 456,733"/>
                    <TextEquiv>
                        <Unicode>Ung.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="472,732 472,792 562,792 562,732"/>
                    <TextEquiv>
                        <Unicode>Fluß-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="586,733 586,793 641,793 641,733"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w5" custom="readingOrder {index:4;}">
                    <Coords points="672,730 672,790 1100,790 1100,730"/>
                    <TextEquiv>
                        <Unicode>Seeschifffahrt-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w6" custom="readingOrder {index:5;}">
                    <Coords points="1120,731 1120,791 1269,791 1269,731"/>
                    <TextEquiv>
                        <Unicode>Budapest.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Königl. Ung. Fluß- und Seeschifffahrt-Gesellschaft, Budapest.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="322,820 440,829 468,810 532,823 559,809 621,826 746,810 770,825 783,781 607,791 586,778 543,796 476,773 444,794 378,777 323,793"/>
                <Baseline points="330,810 355,810 380,810 406,810 431,810 456,810 482,810 507,808 532,808 558,808 583,808 608,808 634,808 659,808 684,810 710,810 735,809 760,809 786,810"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="315,770 315,830 442,830 442,770"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="469,768 469,828 524,828 524,768"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="556,768 556,828 729,828 729,768"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="250,863 1188,858 1188,804 1143,796 772,826 250,805"/>
                <Baseline points="258,846 304,848 351,846 398,847 444,846 491,846 538,846 584,846 631,846 678,846 725,846 771,846 818,843 865,844 911,842 958,845 1005,846 1051,845 1098,844 1145,844 1192,846"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="243,806 243,866 438,866 438,806"/>
                    <TextEquiv>
                        <Unicode>Süddeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="465,806 465,866 1022,866 1022,806"/>
                    <TextEquiv>
                        <Unicode>Donau-Dampfschiffahrt=Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="1041,804 1041,864 1186,864 1186,804"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Süddeutsche Donau-Dampfschiffahrt=Gesellschaft, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="1012,898 1044,913 1068,897 1432,898 1432,845 1393,833 1359,849 1305,834 1260,861 1214,841 1179,861 1073,863 1036,849 1012,860"/>
                <Baseline points="1020,882 1046,882 1072,882 1098,882 1124,882 1150,882 1176,882 1202,882 1228,882 1254,880 1280,881 1306,882 1332,882 1358,881 1384,880 1410,882 1436,882"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="1006,842 1006,902 1230,902 1230,842"/>
                    <TextEquiv>
                        <Unicode>Blaichach</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="1266,840 1266,900 1288,900 1288,840"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="1318,840 1318,900 1420,900 1420,840"/>
                    <TextEquiv>
                        <Unicode>Allgäu</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Blaichach i. Allgäu</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="141,900 232,913 255,892 328,905 391,887 488,903 540,890 541,855 421,855 392,871 355,855 311,865 248,847 200,860 143,847"/>
                <Baseline points="150,884 176,884 202,884 228,884 255,884 281,884 307,884 333,884 360,884 386,882 412,882 438,883 465,883 491,882 517,882 544,884"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="135,844 135,904 235,904 235,844"/>
                    <TextEquiv>
                        <Unicode>Gyr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="255,844 255,904 383,904 383,844"/>
                    <TextEquiv>
                        <Unicode>Hans,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="403,842 403,902 539,902 539,842"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gyr. Hans, Direktor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="322,929 926,929 926,881 817,874 322,905"/>
                <Baseline points="330,918 360,918 390,918 420,918 450,916 480,916 510,918 540,918 570,916 600,916 630,916 660,916 690,914 720,914 750,916 780,916 810,916 840,916 870,916 900,916 930,918"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="315,878 315,938 468,938 468,878"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="486,877 486,937 612,937 612,877"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="638,875 638,935 687,935 687,875"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="705,876 705,936 872,936 872,876"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w5" custom="readingOrder {index:4;}">
                    <Coords points="895,876 895,936 928,936 928,876"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="253,986 716,956 1207,978 1207,926 1137,906 986,905 940,937 253,911"/>
                <Baseline points="262,956 309,954 357,955 404,952 452,954 499,954 547,954 594,954 642,952 689,952 737,954 784,953 832,952 879,952 927,953 974,954 1022,953 1069,952 1117,952 1164,953 1212,954"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,914 246,974 378,974 378,914"/>
                    <TextEquiv>
                        <Unicode>Allgäuer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="397,914 397,974 698,974 698,914"/>
                    <TextEquiv>
                        <Unicode>Baumwollspinnerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="720,913 720,973 772,973 772,913"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="801,912 801,972 930,972 930,912"/>
                    <TextEquiv>
                        <Unicode>Weberei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w5" custom="readingOrder {index:4;}">
                    <Coords points="948,913 948,973 1095,973 1095,913"/>
                    <TextEquiv>
                        <Unicode>Blaichach</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w6" custom="readingOrder {index:5;}">
                    <Coords points="1125,912 1125,972 1202,972 1202,912"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Allgäuer Baumwollspinnerei und Weberei Blaichach vorm.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="322,1010 455,1010 471,996 549,1010 568,991 621,1017 738,1007 738,962 594,961 572,978 498,962 479,980 453,964 322,964"/>
                <Baseline points="330,992 355,990 381,990 407,990 433,990 458,990 484,990 510,990 536,990 561,988 587,990 613,990 639,989 664,989 690,990 716,990 742,988"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="315,950 315,1010 450,1010 450,950"/>
                    <TextEquiv>
                        <Unicode>Heinrich</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="482,950 482,1010 557,1010 557,950"/>
                    <TextEquiv>
                        <Unicode>Gyr,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="577,949 577,1009 728,1009 728,949"/>
                    <TextEquiv>
                        <Unicode>Blaichach,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heinrich Gyr, Blaichach,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="756,1399 769,1401 785,1390 807,1411 831,1399 845,1403 847,1292 834,1289 815,1303 805,1300 799,1305 781,1299 773,1302 767,1295 757,1294"/>
                <Baseline points="764,1384 792,1382 821,1384 850,1382"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="757,1342 757,1402 823,1402 823,1342"/>
                    <TextEquiv>
                        <Unicode>H.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>H.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="735,1539 1430,1552 1430,1481 1379,1508 1267,1467 1225,1494 1143,1473 975,1502 799,1470 735,1486"/>
                <Baseline points="744,1526 778,1528 813,1528 847,1528 882,1528 916,1528 951,1528 985,1528 1020,1528 1054,1527 1089,1527 1123,1527 1158,1528 1192,1526 1227,1528 1261,1528 1296,1527 1330,1528 1365,1527 1399,1528 1434,1528"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="728,1488 728,1548 1058,1548 1058,1488"/>
                    <TextEquiv>
                        <Unicode>Charlottenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="1078,1487 1078,1547 1172,1547 1172,1487"/>
                    <TextEquiv>
                        <Unicode>64-66,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="1188,1487 1188,1547 1357,1547 1357,1487"/>
                    <TextEquiv>
                        <Unicode>Breslau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="1388,1488 1388,1548 1428,1548 1428,1488"/>
                    <TextEquiv>
                        <Unicode>13.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Charlottenstr. 64-66, Breslau 13.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="141,1555 307,1553 336,1534 652,1545 652,1480 592,1465 386,1491 343,1473 282,1500 210,1484 187,1507 141,1489"/>
                <Baseline points="150,1530 175,1530 200,1529 225,1529 251,1530 276,1530 301,1530 327,1528 352,1529 377,1529 403,1528 428,1528 453,1528 478,1528 504,1526 529,1527 554,1528 580,1527 605,1526 630,1528 656,1530"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="135,1490 135,1550 180,1550 180,1490"/>
                    <TextEquiv>
                        <Unicode>an</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="201,1490 201,1550 359,1550 359,1490"/>
                    <TextEquiv>
                        <Unicode>Haack,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="379,1488 379,1548 425,1548 425,1488"/>
                    <TextEquiv>
                        <Unicode>C.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="437,1488 437,1548 500,1548 500,1488"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w5" custom="readingOrder {index:4;}">
                    <Coords points="508,1487 508,1547 574,1547 574,1487"/>
                    <TextEquiv>
                        <Unicode>rer.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w6" custom="readingOrder {index:5;}">
                    <Coords points="587,1487 587,1547 649,1547 649,1487"/>
                    <TextEquiv>
                        <Unicode>pol.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>an Haack, C., Dr. rer. pol.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="322,1574 400,1585 466,1568 485,1582 588,1572 615,1585 631,1572 745,1574 745,1534 729,1528 636,1544 549,1536 533,1550 501,1536 322,1539"/>
                <Baseline points="330,1566 356,1566 382,1564 408,1565 434,1565 460,1564 486,1564 512,1564 539,1564 565,1564 591,1564 617,1564 643,1564 669,1564 695,1564 721,1564 748,1562"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="315,1524 315,1584 444,1584 444,1524"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="467,1524 467,1584 514,1584 514,1524"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="533,1524 533,1584 743,1584 743,1524"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="261,1612 1270,1611 1270,1553 612,1588 261,1564"/>
                <Baseline points="270,1599 320,1600 370,1600 420,1600 470,1599 521,1599 571,1600 621,1599 671,1600 721,1598 772,1599 822,1600 872,1600 922,1598 972,1596 1023,1598 1073,1598 1123,1599 1173,1598 1223,1598 1274,1600"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="254,1559 254,1619 374,1619 374,1559"/>
                    <TextEquiv>
                        <Unicode>Saganer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="403,1559 403,1619 509,1619 509,1559"/>
                    <TextEquiv>
                        <Unicode>Brenn-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="530,1559 530,1619 583,1619 583,1559"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="615,1558 615,1618 830,1618 830,1558"/>
                    <TextEquiv>
                        <Unicode>Baustoffwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w5" custom="readingOrder {index:4;}">
                    <Coords points="859,1557 859,1617 1149,1617 1149,1557"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w6" custom="readingOrder {index:5;}">
                    <Coords points="1170,1558 1170,1618 1258,1618 1258,1558"/>
                    <TextEquiv>
                        <Unicode>Sagan</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Saganer Brenn- und Baustoffwerke Aktiengesellschaft, Sagan</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="785,1660 1230,1667 1315,1641 1424,1659 1424,1592 1297,1596 1270,1619 785,1608"/>
                <Baseline points="794,1636 825,1634 857,1636 889,1636 920,1636 952,1634 984,1636 1015,1636 1047,1636 1079,1635 1111,1634 1142,1634 1174,1635 1206,1636 1237,1636 1269,1635 1301,1636 1332,1636 1364,1636 1396,1634 1428,1634"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="778,1596 778,1656 1037,1656 1037,1596"/>
                    <TextEquiv>
                        <Unicode>Brasselstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="1048,1595 1048,1655 1076,1655 1076,1595"/>
                    <TextEquiv>
                        <Unicode>1,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="1092,1595 1092,1655 1306,1655 1306,1595"/>
                    <TextEquiv>
                        <Unicode>Vierseni.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="1318,1595 1318,1655 1422,1655 1422,1595"/>
                    <TextEquiv>
                        <Unicode>Rhld</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Brasselstr. 1, Vierseni. Rhld</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="143,1664 213,1667 283,1643 616,1651 616,1609 508,1606 474,1622 397,1603 309,1620 291,1608 274,1624 232,1590 207,1609 143,1596"/>
                <Baseline points="152,1638 178,1636 204,1635 230,1635 256,1636 282,1636 308,1636 334,1636 360,1636 386,1636 412,1636 438,1636 464,1635 490,1635 516,1636 542,1634 568,1636 594,1635 620,1638"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="136,1597 136,1657 179,1657 179,1597"/>
                    <TextEquiv>
                        <Unicode>an</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="199,1596 199,1656 356,1656 356,1596"/>
                    <TextEquiv>
                        <Unicode>Haack,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="363,1596 363,1656 469,1656 469,1596"/>
                    <TextEquiv>
                        <Unicode>Max,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="485,1594 485,1654 614,1654 614,1594"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>an Haack, Max, Direktor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="325,1683 416,1694 469,1677 749,1681 749,1627 703,1646 679,1625 621,1652 325,1648"/>
                <Baseline points="334,1676 360,1674 386,1674 412,1674 439,1674 465,1673 491,1672 517,1672 544,1672 570,1672 596,1672 622,1672 649,1672 675,1672 701,1672 727,1672 754,1674"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="318,1634 318,1694 447,1694 447,1634"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="463,1632 463,1692 517,1692 517,1632"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="544,1632 544,1692 716,1692 716,1632"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="253,1713 1318,1720 1318,1672 1225,1660 420,1694 253,1664"/>
                <Baseline points="262,1708 315,1708 368,1708 421,1707 474,1708 527,1706 580,1706 633,1706 686,1708 739,1708 792,1708 845,1707 898,1706 951,1706 1004,1706 1057,1705 1110,1705 1163,1706 1216,1706 1269,1706 1322,1708"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,1668 246,1728 396,1728 396,1668"/>
                    <TextEquiv>
                        <Unicode>Viersener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="418,1666 418,1726 697,1726 697,1666"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="719,1668 719,1728 763,1728 763,1668"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="785,1666 785,1726 935,1726 935,1666"/>
                    <TextEquiv>
                        <Unicode>Spinnerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w5" custom="readingOrder {index:4;}">
                    <Coords points="957,1666 957,1726 1009,1726 1009,1666"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w6" custom="readingOrder {index:5;}">
                    <Coords points="1038,1665 1038,1725 1177,1725 1177,1665"/>
                    <TextEquiv>
                        <Unicode>Weberei,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w7" custom="readingOrder {index:6;}">
                    <Coords points="1196,1666 1196,1726 1317,1726 1317,1666"/>
                    <TextEquiv>
                        <Unicode>Viersen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Viersener Aktiengesellschaft für Spinnerei und Weberei, Viersen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="845,1763 1084,1776 1119,1755 1158,1773 1225,1753 1428,1758 1428,1721 1391,1705 1219,1728 1190,1707 1124,1729 978,1725 953,1705 845,1715"/>
                <Baseline points="854,1742 882,1744 911,1742 940,1744 969,1744 998,1744 1026,1744 1055,1744 1084,1744 1113,1743 1142,1742 1170,1742 1199,1742 1228,1743 1257,1744 1286,1744 1314,1744 1343,1744 1372,1743 1401,1742 1430,1742"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="839,1704 839,1764 1098,1764 1098,1704"/>
                    <TextEquiv>
                        <Unicode>Königinstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="1123,1702 1123,1762 1200,1762 1200,1702"/>
                    <TextEquiv>
                        <Unicode>107,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="1221,1704 1221,1764 1416,1764 1416,1704"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Königinstr. 107, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="141,1757 301,1768 352,1747 472,1761 511,1745 653,1750 653,1723 632,1715 298,1728 141,1710"/>
                <Baseline points="150,1744 175,1744 200,1744 226,1744 251,1744 277,1744 302,1744 327,1744 353,1744 378,1744 404,1744 429,1744 454,1744 480,1744 505,1744 531,1744 556,1744 581,1744 607,1744 632,1744 658,1746"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="135,1704 135,1764 287,1764 287,1704"/>
                    <TextEquiv>
                        <Unicode>Hack,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="312,1704 312,1764 485,1764 485,1704"/>
                    <TextEquiv>
                        <Unicode>Ludwig,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="518,1704 518,1764 650,1764 650,1704"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hack, Ludwig, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="322,1785 371,1797 391,1787 434,1797 665,1789 665,1758 645,1752 322,1755"/>
                <Baseline points="330,1778 356,1780 382,1779 408,1779 434,1779 460,1778 486,1778 512,1778 538,1778 564,1778 590,1779 616,1779 642,1779 668,1780"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="315,1738 315,1798 617,1798 617,1738"/>
                    <TextEquiv>
                        <Unicode>Abteilungsdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="628,1739 628,1799 667,1799 667,1739"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Abteilungsdirektor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="250,1824 1130,1829 1130,1776 250,1781"/>
                <Baseline points="258,1814 301,1816 345,1814 389,1814 433,1814 477,1816 520,1816 564,1814 608,1814 652,1814 696,1814 739,1814 783,1813 827,1814 871,1814 915,1814 958,1813 1002,1814 1046,1814 1090,1814 1134,1816"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="243,1774 243,1834 414,1834 414,1774"/>
                    <TextEquiv>
                        <Unicode>Münchener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="443,1774 443,1834 954,1834 954,1774"/>
                    <TextEquiv>
                        <Unicode>Rückversicherungs-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="980,1774 980,1834 1132,1834 1132,1774"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Münchener Rückversicherungs-Gesellschaft, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="873,1878 918,1861 956,1880 1235,1865 1276,1883 1432,1881 1432,1814 1377,1793 1244,1803 1177,1830 873,1825"/>
                <Baseline points="882,1848 909,1850 937,1850 964,1851 992,1852 1020,1852 1047,1852 1075,1852 1102,1852 1130,1851 1158,1850 1185,1852 1213,1852 1240,1850 1268,1850 1296,1850 1323,1851 1351,1851 1378,1850 1406,1851 1434,1852"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="867,1812 867,1872 1134,1872 1134,1812"/>
                    <TextEquiv>
                        <Unicode>Wolkenburg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="1166,1811 1166,1871 1195,1871 1195,1811"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="1228,1810 1228,1870 1261,1870 1261,1810"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="1281,1810 1281,1870 1433,1870 1433,1810"/>
                    <TextEquiv>
                        <Unicode>Mulde.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wolkenburg a. d. Mulde.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="138,1861 186,1885 242,1865 277,1888 354,1857 484,1865 484,1829 448,1819 420,1833 404,1822 370,1832 328,1824 303,1837 245,1816 213,1827 138,1793"/>
                <Baseline points="146,1850 172,1852 198,1852 224,1852 251,1852 277,1853 303,1853 330,1851 356,1852 382,1852 409,1852 435,1852 461,1854 488,1856"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="132,1812 132,1872 293,1872 293,1812"/>
                    <TextEquiv>
                        <Unicode>Hack,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="315,1812 315,1872 489,1872 489,1812"/>
                    <TextEquiv>
                        <Unicode>Rudolf,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hack, Rudolf,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="325,1896 357,1896 368,1905 516,1897 516,1853 503,1851 482,1870 455,1861 439,1869 423,1861 407,1869 341,1859 325,1864"/>
                <Baseline points="334,1888 360,1888 386,1888 412,1888 439,1889 465,1889 491,1888 518,1888"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="318,1848 318,1908 463,1908 463,1848"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="486,1848 486,1908 514,1908 514,1848"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="250,1934 713,1938 713,1880 618,1897 565,1877 527,1905 442,1894 413,1912 314,1878 250,1878"/>
                <Baseline points="258,1922 283,1922 308,1922 334,1922 359,1922 385,1922 410,1922 436,1922 461,1922 487,1922 512,1922 537,1921 563,1920 588,1922 614,1920 639,1920 665,1921 690,1924 716,1926"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="243,1882 243,1942 389,1942 389,1882"/>
                    <TextEquiv>
                        <Unicode>Leipziger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="419,1880 419,1940 711,1940 711,1880"/>
                    <TextEquiv>
                        <Unicode>Baumwollweberei,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Leipziger Baumwollweberei,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="735,1931 761,1933 781,1952 815,1938 833,1954 874,1934 892,1952 906,1946 926,1955 926,1891 877,1888 858,1875 823,1889 801,1872 735,1877"/>
                <Baseline points="744,1922 770,1922 796,1922 822,1922 849,1922 875,1922 901,1922 928,1924"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="729,1882 729,1942 919,1942 919,1882"/>
                    <TextEquiv>
                        <Unicode>Wolkenburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wolkenburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="958,1984 1185,1971 1201,1986 1345,1986 1387,1970 1428,1984 1428,1910 1380,1931 1335,1907 1319,1923 1223,1909 1105,1933 1060,1913 1018,1931 958,1905"/>
                <Baseline points="966,1958 991,1958 1017,1958 1043,1958 1069,1958 1095,1958 1121,1958 1147,1958 1173,1956 1199,1958 1224,1958 1250,1958 1276,1958 1302,1958 1328,1958 1354,1958 1380,1958 1406,1958 1432,1958"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="951,1917 951,1977 1422,1977 1422,1917"/>
                    <TextEquiv>
                        <Unicode>Stuttgart-Cannstatt.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Stuttgart-Cannstatt.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="141,1963 256,1992 319,1989 357,1962 709,1973 700,1933 330,1930 296,1949 216,1917 141,1920"/>
                <Baseline points="150,1958 178,1958 206,1958 234,1960 262,1960 291,1960 319,1959 347,1958 375,1958 403,1959 432,1960 460,1959 488,1958 516,1958 544,1958 573,1958 601,1958 629,1958 657,1958 685,1958 714,1962"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="134,1918 134,1978 285,1978 285,1918"/>
                    <TextEquiv>
                        <Unicode>Haaga,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="308,1918 308,1978 479,1978 479,1918"/>
                    <TextEquiv>
                        <Unicode>Rudolf,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="502,1918 502,1978 715,1978 715,1918"/>
                    <TextEquiv>
                        <Unicode>Gemeinderat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Haaga, Rudolf, Gemeinderat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="325,2005 695,2002 785,2022 785,1947 717,1974 524,1973 496,1958 474,1979 460,1966 325,1970"/>
                <Baseline points="334,1996 359,1994 384,1994 409,1994 434,1995 460,1996 485,1994 510,1994 535,1994 561,1993 586,1993 611,1994 636,1992 661,1994 687,1994 712,1994 737,1994 762,1995 788,1996"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="318,1954 318,2014 442,2014 442,1954"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="457,1954 457,2014 510,2014 510,1954"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="528,1952 528,2012 738,2012 738,1952"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="753,1955 753,2015 780,2015 780,1955"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="253,2042 416,2038 455,2058 572,2043 685,2059 685,2010 671,2005 370,2013 253,1992"/>
                <Baseline points="262,2030 287,2030 312,2030 337,2030 362,2030 387,2030 413,2030 438,2030 463,2030 488,2030 513,2030 538,2030 564,2030 589,2030 614,2030 639,2030 664,2030 690,2030"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,1990 246,2050 420,2050 420,1990"/>
                    <TextEquiv>
                        <Unicode>Stuttgarter</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="441,1990 441,2050 676,2050 676,1990"/>
                    <TextEquiv>
                        <Unicode>Straßenbahnen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Stuttgarter Straßenbahnen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="725,2075 1432,2082 1432,2018 1345,2035 1102,2013 1014,2040 725,2022"/>
                <Baseline points="734,2064 769,2064 804,2064 839,2064 874,2065 909,2064 944,2064 979,2066 1014,2066 1049,2066 1085,2065 1120,2064 1155,2066 1190,2064 1225,2064 1260,2064 1295,2064 1330,2064 1365,2064 1400,2064 1436,2064"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="719,2024 719,2084 918,2084 918,2024"/>
                    <TextEquiv>
                        <Unicode>Wormser</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="938,2025 938,2085 1019,2085 1019,2025"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="1035,2025 1035,2085 1084,2085 1084,2025"/>
                    <TextEquiv>
                        <Unicode>15,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="1100,2024 1100,2084 1324,2084 1324,2024"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w5" custom="readingOrder {index:4;}">
                    <Coords points="1344,2024 1344,2084 1368,2084 1368,2024"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w6" custom="readingOrder {index:5;}">
                    <Coords points="1393,2024 1393,2084 1425,2084 1425,2024"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wormser Str. 15, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="143,2099 210,2074 251,2098 306,2080 325,2085 347,2070 397,2083 424,2075 424,2038 349,2046 320,2037 301,2051 255,2035 202,2045 162,2021 143,2027"/>
                <Baseline points="152,2068 177,2066 202,2066 227,2066 252,2067 277,2068 302,2068 327,2066 352,2066 377,2067 402,2068 428,2068"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="137,2026 137,2086 294,2086 294,2026"/>
                    <TextEquiv>
                        <Unicode>Haage,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="311,2026 311,2086 421,2086 421,2026"/>
                    <TextEquiv>
                        <Unicode>Hans</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Haage, Hans</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="322,2109 820,2110 820,2075 740,2083 669,2054 608,2074 581,2050 556,2074 517,2050 482,2075 322,2078"/>
                <Baseline points="330,2098 356,2101 382,2102 408,2102 434,2102 460,2101 486,2100 512,2098 538,2098 564,2100 590,2099 616,2098 642,2099 668,2100 694,2100 720,2100 746,2100 772,2100 798,2101 824,2102"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="315,2061 315,2121 436,2121 436,2061"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="471,2059 471,2119 522,2119 522,2059"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="549,2059 549,2119 759,2119 759,2059"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="791,2061 791,2121 822,2121 822,2061"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="258,2158 1078,2154 1078,2098 1030,2086 727,2120 258,2094"/>
                <Baseline points="266,2136 306,2138 347,2138 388,2138 429,2136 470,2136 510,2136 551,2136 592,2136 633,2136 674,2135 714,2136 755,2136 796,2137 837,2136 878,2136 918,2136 959,2134 1000,2135 1041,2138 1082,2138"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="251,2098 251,2158 424,2158 424,2098"/>
                    <TextEquiv>
                        <Unicode>Frankfurter</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="451,2095 451,2155 957,2155 957,2095"/>
                    <TextEquiv>
                        <Unicode>Rückversicherungs-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="980,2096 980,2156 1072,2156 1072,2096"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Frankfurter Rückversicherungs-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="797,2191 1214,2187 1252,2205 1432,2186 1432,2136 1331,2125 1102,2136 1081,2155 797,2149"/>
                <Baseline points="806,2170 837,2172 869,2172 900,2174 932,2174 963,2174 995,2174 1026,2174 1058,2174 1089,2173 1121,2172 1152,2172 1184,2172 1215,2172 1247,2172 1278,2172 1310,2172 1341,2172 1373,2172 1404,2172 1436,2172"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="790,2133 790,2193 995,2193 995,2133"/>
                    <TextEquiv>
                        <Unicode>Gaswerk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="1014,2132 1014,2192 1426,2192 1426,2132"/>
                    <TextEquiv>
                        <Unicode>Dresden-Mockritz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gaswerk, Dresden-Mockritz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="146,2189 221,2194 237,2183 253,2195 277,2186 296,2194 365,2179 448,2186 448,2144 368,2154 325,2146 309,2158 243,2136 211,2144 187,2126 146,2128"/>
                <Baseline points="154,2176 180,2174 207,2174 234,2174 261,2175 288,2176 315,2175 342,2174 369,2174 396,2174 423,2174 450,2174"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="140,2134 140,2194 288,2194 288,2134"/>
                    <TextEquiv>
                        <Unicode>Haake,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="313,2134 313,2194 445,2194 445,2134"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Haake, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_55" custom="readingOrder {index:54;}">
                <Coords points="322,2221 796,2219 796,2170 738,2157 682,2183 616,2163 530,2183 485,2160 445,2189 322,2189"/>
                <Baseline points="330,2210 356,2210 382,2210 408,2210 434,2210 460,2210 486,2210 512,2208 538,2208 565,2208 591,2208 617,2208 643,2208 669,2208 695,2208 721,2210 747,2210 773,2210 800,2212"/>
                <Word id="tr_1_tl_55_w1" custom="readingOrder {index:0;}">
                    <Coords points="316,2170 316,2230 440,2230 440,2170"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w2" custom="readingOrder {index:1;}">
                    <Coords points="464,2169 464,2229 512,2229 512,2169"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w3" custom="readingOrder {index:2;}">
                    <Coords points="532,2168 532,2228 745,2228 745,2168"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w4" custom="readingOrder {index:3;}">
                    <Coords points="757,2170 757,2230 789,2230 789,2170"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_56" custom="readingOrder {index:55;}">
                <Coords points="258,2274 1332,2259 1332,2192 258,2208"/>
                <Baseline points="266,2246 319,2246 373,2244 426,2244 480,2244 533,2244 587,2244 640,2244 694,2243 747,2244 801,2244 854,2243 908,2242 961,2242 1015,2244 1068,2241 1122,2244 1175,2244 1229,2244 1282,2244 1336,2246"/>
                <Word id="tr_1_tl_56_w1" custom="readingOrder {index:0;}">
                    <Coords points="251,2204 251,2264 476,2264 476,2204"/>
                    <TextEquiv>
                        <Unicode>Wirtschaftliche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w2" custom="readingOrder {index:1;}">
                    <Coords points="507,2204 507,2264 686,2264 686,2204"/>
                    <TextEquiv>
                        <Unicode>Vereinigung</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w3" custom="readingOrder {index:2;}">
                    <Coords points="713,2204 713,2264 861,2264 861,2204"/>
                    <TextEquiv>
                        <Unicode>deutscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w4" custom="readingOrder {index:3;}">
                    <Coords points="888,2202 888,2262 1052,2262 1052,2202"/>
                    <TextEquiv>
                        <Unicode>Gaswerke,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_56_w5" custom="readingOrder {index:4;}">
                    <Coords points="1071,2204 1071,2264 1330,2264 1330,2204"/>
                    <TextEquiv>
                        <Unicode>Gaskokssyndikat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wirtschaftliche Vereinigung deutscher Gaswerke, Gaskokssyndikat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_57" custom="readingOrder {index:56;}">
                <Coords points="322,2296 1094,2304 1078,2251 322,2264"/>
                <Baseline points="330,2280 368,2281 406,2280 445,2278 483,2280 522,2280 560,2280 598,2280 637,2280 675,2280 714,2280 752,2280 790,2280 829,2280 867,2280 906,2280 944,2281 982,2281 1021,2282 1059,2282 1098,2280"/>
                <Word id="tr_1_tl_57_w1" custom="readingOrder {index:0;}">
                    <Coords points="316,2238 316,2298 604,2298 604,2238"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w2" custom="readingOrder {index:1;}">
                    <Coords points="632,2240 632,2300 972,2300 972,2240"/>
                    <TextEquiv>
                        <Unicode>Köln-Berlin-Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w3" custom="readingOrder {index:2;}">
                    <Coords points="1000,2241 1000,2301 1032,2301 1032,2241"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w4" custom="readingOrder {index:3;}">
                    <Coords points="1056,2241 1056,2301 1092,2301 1092,2241"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktiengesellschaft, Köln-Berlin-Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
